/* 追加のコードはこちらに記載お願いします */

/*margin*/

.mb-0 {
    margin-bottom: 0px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.mt-0 {
    margin-top: 0px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

section {
    & .card {
        .card-title {
            font-size: 19px;
        }
    }
}

/*Ceremony*/
#ceremony {
    .btn-block {
        gap: 16px;
        display: flex;

        @media (768px <=width) {
            justify-content: center;
        }

        @media (width < 768px) {
            flex-direction: column;
        }

        a {
            @media (768px <=width) {
                margin: 0;
            }
        }
    }
}

/*gallery*/

.oldMovie {
    .youtube-box {
        aspect-ratio: 4 / 3 !important;
    }
}

.gallery {
    & .gallery-list {
        @media (width < 768px) {
            grid-template-columns: repeat(4, 1fr);
        }
    }
}